
$primary: #4F50A1;
$dark: #070537;
$secondary: $gray-700;
$navbar-dark-color: rgba($white, .75);
$navbar-dark-hover-color: rgba($white, 1);
$table-dark-bg: rgba($dark,0.5);
$link-decoration: underline;